<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:id="@+id/iv_bg"
    android:background="@drawable/btn_rectangle_blue"
    android:layout_gravity="center"
    android:layout_height="match_parent">



    <ImageView
        android:id="@+id/iv_logo"
        android:layout_width="24dp"
        android:src="@drawable/text_main_small"
        android:layout_height="wrap_content"
        android:scaleType="fitXY"
        android:adjustViewBounds="true"
        android:gravity="center"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toTopOf="@+id/tv_value" />
    <View
        android:id="@+id/tv_guideline"
        android:layout_width="0dp"
        android:layout_height="1dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent" />
    <com.khmer9.sbcmain.view.NoPaddingTextView
        android:id="@+id/tv_value"
        android:layout_width="0dp"
        android:layout_marginTop="4dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="12sp"
        android:text="210-810"
        android:textStyle="bold"
        android:textColor="@color/color_white"
        app:layout_constraintTop_toBottomOf="@+id/tv_guideline"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />




</androidx.constraintlayout.widget.ConstraintLayout>